Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_Reactive_ConsumerEC_Control.cpp File Reference

`#include "ECG_Reactive_ConsumerEC_Control.h"`
`#include "EC_Gateway_IIOP.h"`
`#include "tao/Messaging/Messaging.h"`
`#include "tao/ORB_Core.h"`
`#include "ace/Reactor.h"`
`#include "ECG_Reactive_ConsumerEC_Control.i"`

Include dependency graph for ECG_Reactive_ConsumerEC_Control.cpp:

## Functions
const char * | get_rcsid_Event_ECG_Reactive_ConsumerEventChannelControl (const char *)
## Variables
const char * | rcsid_Event_ECG_Reactive_ConsumerEventChannelControl = get_rcsid_Event_ECG_Reactive_ConsumerEventChannelControl ( rcsid_Event_ECG_Reactive_ConsumerEventChannelControl )

## Function Documentation

const char* get_rcsid_Event_ECG_Reactive_ConsumerEventChannelControl | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_ECG_Reactive_ConsumerEventChannelControl = get_rcsid_Event_ECG_Reactive_ConsumerEventChannelControl ( rcsid_Event_ECG_Reactive_ConsumerEventChannelControl )`[static]`